AsterNet Class Library (Sandcastle documentation)

| Originate Account Property

Get/Set the account code to use for the originated call. The account code is included in the call detail record generated for this call and will be used for billing.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Account { get; set; }

    Public Property Account As String
    	Get
    	Set

    public:
    property String^ Account {
    	String^ get ();
    	void set (String^ value);
    }

    member Account : string with get, set

#### Property Value

Type: String
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace